[Printer]
Orientation=2
Name=NPI82450E (HP LaserJet M1536dnf MFP)
[Fit]
StayOnTop=1
Height=320
Visible=0
Top=0
Left=0
Width=480
[Info]
Top=0
ShowActiveLive=0
Height=320
ShowAllLive=0
ShowAllFiles=1
ShowActiveFiles=0
Left=0
Width=480
ShowActiveFit=1
ShowAllFit=1
Visible=0
StayOnTop=1
[ZView]
DefaultDisplay=0
DefaultFilter=0
DefaultDir=D:\mzg\code\CS350\CorrTestNew\CorrTest.CSStudio\bin\Release
DefaultSort=1
Height=0
DefaultExt=.z
Top=0
Left=0
Maximized=1
Width=0
